Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.105390
Category:F5 Local Security Checks
Title:F5 BIG-IP - GnuTLS RSA PKCS signature vulnerability CVE-2015-0282
Summary:The remote host is missing a security patch.
Description:Summary:
The remote host is missing a security patch.

Vulnerability Insight:
GnuTLS before 3.1.0 does not verify that the RSA PKCS #1 signature algorithm matches the signature algorithm in the certificate, which allows remote attackers to conduct downgrade attacks via unspecified vectors. (CVE-2015-0282)

Vulnerability Impact:
This vulnerability may allow remote attackers to conduct downgrade attacks via unspecified vectors.F5 Product Development has determined that BIG-IP, BIG-IQ, and Enterprise Manager versions contain the vulnerable GnuTLS code. However, the vulnerable code is not used as a server, or to make outgoing connections, and is not exploitable with normal configuration.

Solution:
See the referenced vendor advisory for a solution.

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-0282
BugTraq ID: 73119
http://www.securityfocus.com/bid/73119
Debian Security Information: DSA-3191 (Google Search)
http://www.debian.org/security/2015/dsa-3191
RedHat Security Advisories: RHSA-2015:1457
http://rhn.redhat.com/errata/RHSA-2015-1457.html
http://www.securitytracker.com/id/1032148
CopyrightCopyright (C) 2015 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.